### Property

# Gtk CheckButton:active

#### Declaration

    property active: gboolean [ read, write ]

#### Description [src]

If the check button is active.

Setting `active` to `TRUE` will add the `:checked:` state to both the check button and the indicator CSS node.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_check_button_get_active()`
Setter method | `gtk_check_button_set_active()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no